pw_main_loop_events Struct Reference

Events of the main loop. More...

## Data Fields

uint32_t | version
void(* | destroy )(void *data)
| Emited when the main loop is destroyed. More...

## Detailed Description

Events of the main loop.

## Field Documentation

## destroy

void(* pw_main_loop_events::destroy) (void *data)

Emited when the main loop is destroyed.

## version

uint32_t pw_main_loop_events::version

The documentation for this struct was generated from the following file:

- main-loop.h